Bug 475140 - ath5k -- "FAILED verification" error spew
ath5k -- "FAILED verification" error spew
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 01:38 EST by Mateusz M.
Modified: 2009-04-14 13:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-14 13:53:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci (2.10 KB, text/plain)
2008-12-08 01:41 EST, Mateusz M.
no flags Details
messages (456.68 KB, text/plain)
2008-12-08 01:49 EST, Mateusz M.
no flags Details

  None (edit)
Description Mateusz M. 2008-12-08 01:38:36 EST
Description of problem:ath9k lost connection


Version-Release number of selected component (if applicable):
0.1 kernel 2.6.28rc5


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mateusz M. 2008-12-08 01:41:19 EST
Created attachment 326086 [details]
lspci
Comment 2 Mateusz M. 2008-12-08 01:49:05 EST
Created attachment 326087 [details]
messages
Comment 3 John W. Linville 2008-12-08 09:12:26 EST
I suspect the interesting bits are at the end:

Dec  8 06:15:44 localhost kernel: wifi1: FAILED verification of AR5K_PHY_AGCCOARSE_HI default value [found=0x6e (-18) expected=0x6e (-18)].
Dec  8 06:15:44 localhost kernel:              (unknown):0x985c:0x3137665e:..11...1 ..11.111 .11..11. .1.1111.:unknown
Dec  8 06:17:14 localhost ntpd[2157]: synchronized to 82.94.235.106, stratum 2
Dec  8 06:17:44 localhost kernel: wifi1: FAILED verification of AR5K_PHY_WEAK_OFDM_LOW_M2_COUNT default value [found=0x30 (48) expected=0x30 (48)].
Dec  8 06:17:44 localhost kernel:              (unknown):0x986c:0x050cb081:.....1.1 ....11.. 1.11.... 1......1:unknown
Dec  8 06:23:07 localhost kernel: Clocksource tsc unstable (delta = -74329028 ns)
Dec  8 06:25:08 localhost kernel: CE: hpet increasing min_delta_ns to 15000 nsec
Dec  8 06:25:08 localhost kernel: CE: hpet increasing min_delta_ns to 22500 nsec
Dec  8 06:25:08 localhost kernel: CE: hpet increasing min_delta_ns to 33750 nsec
Dec  8 06:25:08 localhost kernel: CE: hpet increasing min_delta_ns to 50624 nsec
Dec  8 06:25:17 localhost ntpd[2157]: synchronized to 145.24.129.6, stratum 2
Dec  8 06:30:34 localhost kernel: wifi1: FAILED verification of AR5K_PHY_WEAK_CCK_THRESH default value [found=0x8 (8) expected=0x8 (8)].
Dec  8 06:30:34 localhost kernel:              (unknown):0xa208:0xd03e6788:11.1.... ..11111. .11..111 1...1...:unknown
Dec  8 06:33:45 localhost kernel: wifi1: FAILED verification of AR5K_PHY_SIG_FIRPWR default value [found=0xba (-70) expected=0xba (-70)].
Dec  8 06:33:45 localhost kernel:              (unknown):0x9858:0x7ee80d2e:.111111. 111.1... ....11.1 ..1.111.:unknown
Comment 4 Luis R. Rodriguez 2009-03-09 23:05:22 EDT
you mean ath5k?
Comment 5 John W. Linville 2009-03-13 11:23:42 EDT
Looks like maybe he has both?  Of course, those messages definitely look like ath5k.

This is kinda old -- are you still experiencing these problems?  Have you tried a 2.6.29 kernel from Koji?
Comment 6 Luis R. Rodriguez 2009-03-15 16:02:43 EDT
Can the bug report subject bet updated to reflect the driver which is being affected.
Comment 7 John W. Linville 2009-04-14 13:53:18 EDT
No response to comment 5...closing due to lack of response...

Note You need to log in before you can comment on or make changes to this bug.